Blog

A Cisco corrigiu duas vulnerabilidades nos seus routers que supostamente já teriam sido corrigidas em setembro de 2018, acontece que estas não foram corrigidas corretamente.

Anunciou também duas novas vulnerabilidades de gravidade média.

Esta vulnerabilidade pode levar a ataques de Denial of service (DoS) e está classificada como de alto risco.

A vulnerabilidade em causa é a CVE-2019-1663 e tem impacto em Wireless VPNs e Firewall Routers, permitindo executar código arbitrário remotamente sem autenticação.